- date: '2026-07-07'
  description: 'Join Zoom Meeting <a href="https://zoom.us/j/94742199917?pwd=WUYvTFUySGd4Y1AremlOWkdxY050QT09"
    target="_blank">here</a><br/> Meeting ID: 947 4219 9917'
  label: The Flux Bug Scrub (Australia/AEST edition)
  org_email: kingdon@tuesdaystudios.com
  org_name: kingdonb
  time: '22:00'
  timestamp: 2026-07-07 22:00:00+00:00
  where: <a href="https://zoom.us/j/94742199917?pwd=wuyvtfuysgd4y1aremlowkdxy050qt09">https://zoom.us/j/94742199917?pwd=wuyvtfuysgd4y1aremlowkdxy050qt09</a>
- date: '2026-07-08'
  description: 'Join Zoom Meeting <a href="https://zoom.us/j/91857561646?pwd=anZ0b1VWakNzZ3lSdWdiZDlSb0pRUT09"
    target="_blank">here</a><br/> Meeting ID: 918 5756 1646 Passcode: 382930'
  label: The Flux Bug Scrub (Americas-Early)
  org_email: kingdon@tuesdaystudios.com
  org_name: kingdonb
  time: '12:00'
  timestamp: 2026-07-08 12:00:00+00:00
  where: <a href="https://zoom.us/j/91857561646?pwd=anz0b1vwaknzz3lsdwdizdlsb0prut09">https://zoom.us/j/91857561646?pwd=anz0b1vwaknzz3lsdwdizdlsb0prut09</a>
- date: '2026-07-09'
  description: 'Meeting agenda, minutes and videos: <a href="https://docs.google.com/document/d/167SKpaDUrpiBqNR2lXnQjXyb5Gxq6uB-Fujz7eBQxyw/edit#"
    target="_blank">here</a><br/>


    Meeting ID: 438 118 8348 One tap mobile +19292056099,,4381188348# US (New York)
    +13017158592,,4381188348# US (Germantown) Dial by your location +1 929 205 6099
    US (New York) +1 301 715 8592 US (Germantown) +1 312 626 6799 US (Chicago) +1
    253 215 8782 US (Tacoma) +1 346 248 7799 US (Houston) +1 669 900 6833 US (San
    Jose) 877 853 5247 US Toll-free 888 788 0099 US Toll-free Meeting ID: 438 118
    8348 Find your local number: <a href="https://zoom.us/u/adZJ8PKSIP" target="_blank">here</a><br/>'
  label: CNCF Flux Project Meeting (late)
  org_email: kingdon@tuesdaystudios.com
  org_name: kingdonb
  time: '15:00'
  timestamp: 2026-07-09 15:00:00+00:00
  where: <a href="https://zoom.us/j/4381188348">https://zoom.us/j/4381188348</a>
- date: '2026-07-15'
  description: 'Meeting agenda, minutes and videos: <a href="https://docs.google.com/document/d/167SKpaDUrpiBqNR2lXnQjXyb5Gxq6uB-Fujz7eBQxyw/edit#"
    target="_blank">here</a><br/>


    Join Zoom Meeting <a href="https://zoom.us/j/4381188348" target="_blank">here</a><br/>
    Meeting ID: 438 118 8348 One tap mobile +19292056099,,4381188348# US (New York)
    +13017158592,,4381188348# US (Germantown) Dial by your location +1 929 205 6099
    US (New York) +1 301 715 8592 US (Germantown) +1 312 626 6799 US (Chicago) +1
    253 215 8782 US (Tacoma) +1 346 248 7799 US (Houston) +1 669 900 6833 US (San
    Jose) 877 853 5247 US Toll-free 888 788 0099 US Toll-free Meeting ID: 438 118
    8348 Find your local number: <a href="https://zoom.us/u/adZJ8PKSIP" target="_blank">here</a><br/>'
  label: CNCF Flux Project Meeting (early)
  org_email: kingdon@tuesdaystudios.com
  org_name: kingdonb
  time: '12:00'
  timestamp: 2026-07-15 12:00:00+00:00
  where: <a href="https://zoom.us/j/4381188348">https://zoom.us/j/4381188348</a>
- date: '2026-07-16'
  description: 'Join Zoom Meeting <a href="https://zoom.us/j/91727517562?pwd=Z2twbWFFcVBLaWZwMGJ3eW1icGdCUT09"
    target="_blank">here</a><br/> Meeting ID: 917 2751 7562 Passcode: 746206'
  label: The Flux Bug Scrub (Americas-Late)
  org_email: kingdon@tuesdaystudios.com
  org_name: kingdonb
  time: '17:00'
  timestamp: 2026-07-16 17:00:00+00:00
  where: <a href="https://zoom.us/j/91727517562?pwd=z2twbwffcvblawzwmgj3ew1icgdcut09">https://zoom.us/j/91727517562?pwd=z2twbwffcvblawzwmgj3ew1icgdcut09</a>
- date: '2026-07-21'
  description: 'Join Zoom Meeting <a href="https://zoom.us/j/94742199917?pwd=WUYvTFUySGd4Y1AremlOWkdxY050QT09"
    target="_blank">here</a><br/> Meeting ID: 947 4219 9917'
  label: The Flux Bug Scrub (Australia/AEST edition)
  org_email: kingdon@tuesdaystudios.com
  org_name: kingdonb
  time: '22:00'
  timestamp: 2026-07-21 22:00:00+00:00
  where: <a href="https://zoom.us/j/94742199917?pwd=wuyvtfuysgd4y1aremlowkdxy050qt09">https://zoom.us/j/94742199917?pwd=wuyvtfuysgd4y1aremlowkdxy050qt09</a>
- date: '2026-07-22'
  description: 'Join Zoom Meeting <a href="https://zoom.us/j/91857561646?pwd=anZ0b1VWakNzZ3lSdWdiZDlSb0pRUT09"
    target="_blank">here</a><br/> Meeting ID: 918 5756 1646 Passcode: 382930'
  label: The Flux Bug Scrub (Americas-Early)
  org_email: kingdon@tuesdaystudios.com
  org_name: kingdonb
  time: '12:00'
  timestamp: 2026-07-22 12:00:00+00:00
  where: <a href="https://zoom.us/j/91857561646?pwd=anz0b1vwaknzz3lsdwdizdlsb0prut09">https://zoom.us/j/91857561646?pwd=anz0b1vwaknzz3lsdwdizdlsb0prut09</a>
- date: '2026-07-23'
  description: 'Meeting agenda, minutes and videos: <a href="https://docs.google.com/document/d/167SKpaDUrpiBqNR2lXnQjXyb5Gxq6uB-Fujz7eBQxyw/edit#"
    target="_blank">here</a><br/>


    Meeting ID: 438 118 8348 One tap mobile +19292056099,,4381188348# US (New York)
    +13017158592,,4381188348# US (Germantown) Dial by your location +1 929 205 6099
    US (New York) +1 301 715 8592 US (Germantown) +1 312 626 6799 US (Chicago) +1
    253 215 8782 US (Tacoma) +1 346 248 7799 US (Houston) +1 669 900 6833 US (San
    Jose) 877 853 5247 US Toll-free 888 788 0099 US Toll-free Meeting ID: 438 118
    8348 Find your local number: <a href="https://zoom.us/u/adZJ8PKSIP" target="_blank">here</a><br/>'
  label: CNCF Flux Project Meeting (late)
  org_email: kingdon@tuesdaystudios.com
  org_name: kingdonb
  time: '15:00'
  timestamp: 2026-07-23 15:00:00+00:00
  where: <a href="https://zoom.us/j/4381188348">https://zoom.us/j/4381188348</a>
- date: '2026-07-29'
  description: 'Meeting agenda, minutes and videos: <a href="https://docs.google.com/document/d/167SKpaDUrpiBqNR2lXnQjXyb5Gxq6uB-Fujz7eBQxyw/edit#"
    target="_blank">here</a><br/>


    Join Zoom Meeting <a href="https://zoom.us/j/4381188348" target="_blank">here</a><br/>
    Meeting ID: 438 118 8348 One tap mobile +19292056099,,4381188348# US (New York)
    +13017158592,,4381188348# US (Germantown) Dial by your location +1 929 205 6099
    US (New York) +1 301 715 8592 US (Germantown) +1 312 626 6799 US (Chicago) +1
    253 215 8782 US (Tacoma) +1 346 248 7799 US (Houston) +1 669 900 6833 US (San
    Jose) 877 853 5247 US Toll-free 888 788 0099 US Toll-free Meeting ID: 438 118
    8348 Find your local number: <a href="https://zoom.us/u/adZJ8PKSIP" target="_blank">here</a><br/>'
  label: CNCF Flux Project Meeting (early)
  org_email: kingdon@tuesdaystudios.com
  org_name: kingdonb
  time: '12:00'
  timestamp: 2026-07-29 12:00:00+00:00
  where: <a href="https://zoom.us/j/4381188348">https://zoom.us/j/4381188348</a>
- date: '2026-07-30'
  description: 'Join Zoom Meeting <a href="https://zoom.us/j/91727517562?pwd=Z2twbWFFcVBLaWZwMGJ3eW1icGdCUT09"
    target="_blank">here</a><br/> Meeting ID: 917 2751 7562 Passcode: 746206'
  label: The Flux Bug Scrub (Americas-Late)
  org_email: kingdon@tuesdaystudios.com
  org_name: kingdonb
  time: '17:00'
  timestamp: 2026-07-30 17:00:00+00:00
  where: <a href="https://zoom.us/j/91727517562?pwd=z2twbwffcvblawzwmgj3ew1icgdcut09">https://zoom.us/j/91727517562?pwd=z2twbwffcvblawzwmgj3ew1icgdcut09</a>
